div.navcontainer ul{
  width:41.6em;
  margin:0 0.5em 0 4em;
}
div.navcontainer{
  height:1.2em;
  text-align:right;
}
div.navcontainer ul li{
  font:normal 0.75em/1.2 verdana,arial,helvetica,sans-serif;
}
div.navcontainer ul li.active{
  margin-top:-0.1em;
  padding-top:0.1em;
}
div.col-l ul li{
  margin-top:0.2em;
}
div.navcontainer ul li.active{
  font:normal 0.75em/1 verdana,arial,helvetica,sans-serif!important;
  padding-bottom:0.1em!important;
}
div.line{
  height:0.3em;
}
div.bildreihe-padding{
  width: 0.25em;
}
div.kasten-92 p{
  width:8.5em;
}
div.search .go{
  width:0.95em;
  top:0.1em;
}
ul.content-subnavlist{
  top:0.8em;
}
ul.a-z{
  margin:0 0 1em 1em;
}
:root div.col-l{
  margin-top:-0.2em!important;
}
:root div.navcontainer ul li.active{
  padding-bottom:0.2em!important;
}
:root div.lupe-bild, :root div.lupe-text{
  float:left!important;
  display:inline-block;
}
:root div.bildreihe-padding{
  width: 0.25em;
}
:root div.kasten-92 p{
  width:7.9em;
}
:root div.search .go{
  width:1.45em;
  top:0.3em;
}
:root ul.content-subnavlist{
  top:1.1em;
}